﻿<?xml version='1.0' encoding='UTF-8'?>
<Library LVVersion="17008000">
	<Property Name="NI.Lib.Icon" Type="Bin">&amp;Q#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!(]!!!*Q(C=\&gt;7R=2MR%!81N=?"5X&lt;A91M&lt;/W-,&lt;'&amp;&lt;9+K1,7Q,&lt;)%N&lt;!NMA3X)DW?-RJ(JQ"I\%%Z,(@`BA#==ZB3RN;]28_,V7@P_W`:R`&gt;HV*SU_WE@\N_XF[3:^^TX\+2YP)D7K6;G-RV3P)R`ZS%=_]J'XP/5N&lt;XH,7V\SEJ?]Z#5P?=J4HP+5JTTFWS%0?=B$DD1G(R/.1==!IT.+D)`B':\B'2Z@9XC':XC':XBUC?%:HO%:HO&amp;R7QT0]!T0]!S0I4&lt;*&lt;)?=:XA-(]X40-X40-VDSGC?"GC4N9(&lt;)"D2,L;4ZGG?ZH%;T&gt;-]T&gt;-]T?.S.%`T.%`T.)^&lt;NF8J4@-YZ$S'C?)JHO)JHO)R&gt;"20]220]230[;*YCK=ASI2F=)1I.Z5/Z5PR&amp;)^@54T&amp;5TT&amp;5TQO&lt;5_INJ6Z;"[(H#&gt;ZEC&gt;ZEC&gt;Z$"(*ETT*ETT*9^B)HO2*HO2*(F.&amp;]C20]C2)GN4UE1:,.[:/+5A?0^NOS?UJ^3&lt;*\9B9GT@7JISVW7*NIFC&lt;)^:$D`5Q9TWE7)M@;V&amp;D,6;M29DVR]6#R],%GC47T9_/=@&gt;Z5V&gt;V57&gt;V5E&gt;V5(OV?^T[FTP?\`?YX7ZRP6\D=LH%_8S/U_E5R_-R$I&gt;$\0@\W/VW&lt;[_"&lt;Y[X&amp;],0^^+,]T_J&gt;`J@_B_]'_.T`$KO.@I"O[^NF!!!!!!</Property>
	<Property Name="NI.Lib.SourceVersion" Type="Int">385908736</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.0</Property>
	<Property Name="NI.LV.All.SourceOnly" Type="Bool">true</Property>
	<Property Name="NI.SortType" Type="Int">3</Property>
	<Item Name="Requests" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">1</Property>
		<Property Name="NI.SortType" Type="Int">3</Property>
		<Item Name="JSON RPC Request.lvclass" Type="LVClass" URL="../JSON RPC Request/JSON RPC Request.lvclass"/>
		<Item Name="Request.lvclass" Type="LVClass" URL="../Request/Request.lvclass"/>
		<Item Name="Notification.lvclass" Type="LVClass" URL="../Notification/Notification.lvclass"/>
		<Item Name="Create RPC Request.vi" Type="VI" URL="../Create RPC Request.vi"/>
		<Item Name="Parse JSON Requests.vi" Type="VI" URL="../Parse JSON Requests.vi"/>
	</Item>
	<Item Name="Responses" Type="Folder">
		<Item Name="JSON RPC Response.lvclass" Type="LVClass" URL="../JSON RPC Response/JSON RPC Response.lvclass"/>
		<Item Name="Response.lvclass" Type="LVClass" URL="../Response/Response.lvclass"/>
		<Item Name="Error.lvclass" Type="LVClass" URL="../Error/Error.lvclass"/>
		<Item Name="Create RPC Response.vi" Type="VI" URL="../Create RPC Response.vi"/>
		<Item Name="Parse JSON Responses.vi" Type="VI" URL="../Parse JSON Responses.vi"/>
	</Item>
	<Item Name="Parse JSON String.vi" Type="VI" URL="../Parse JSON String.vi"/>
	<Item Name="RPC Msg Type.ctl" Type="VI" URL="../RPC Msg Type.ctl"/>
</Library>
